# stg-clean(1) Manual Page

## NAME

stg-clean - Delete empty patches from the series

## SYNOPSIS

    stg clean [OPTIONS]

## DESCRIPTION

Delete the empty patches from the entire series by default, or only empty patches from the applied or unapplied patches. A patch is considered empty if its tree is the same as its parent.

## OPTIONS

-A
--applied

  Delete empty applied patches

-U
--unapplied

  Delete empty unapplied patches

## StGit

Part of the StGit suite - see stg(1)